@keyframes rwdcur184021 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABMUlEQVRYheWWwRGEIAxFv87eudqKXVgKpViKXdgKVytgDxIWY1BWAQ/+GWd01OT5EyKAIKOVNVpZ6V5utVLy4LI4xA6gtmSAoX8YoKJSACwK9sLn7AGjFQCgG5cQoskF8FcJjFYElM2Vc4BIQwYg9wBo6FwZPDkg1h5wX2kwb4JR/f350APTfCffTmsJKGhod+ycgd1V4wJaKZEo5kA3Lj7OFbUuSCMFr6H9HJjmbKNYamz/sU5t7IaoPxwyWlkMPfzx0wZKngOJiWL198kpVhCPL90NwMYFDnGlP6TVxSDSRvEV63nySF+JdU+Ziof2k6SkDozeL7sfSChjdoDdaqKkQfLQvWz/dSZ7NK5rAEQheO88vics6QDAXJBWzuMO1BDttsTZ8goHgIN942sciOoLfKaDiSVrRqEAAAAASUVORK5CYII=) 5 0, auto;}
}
div.testarea{
animation:rwdcur184021 0.16666666666667s linear infinite forwards;
}
